{
  "compilerOptions": {
    "allowJs": true,
    "allowSyntheticDefaultImports": true,
    "allowUnreachableCode": false,
    "allowUnusedLabels": false,
    "alwaysStrict": true,
    "charset": "utf8",
    "checkJs": true,
    "declaration": true,
    "diagnostics": true,
    "downlevelIteration": true,
    "emitDecoratorMetadata": true,
    "esModuleInterop": true,
    "experimentalDecorators": true,
    "forceConsistentCasingInFileNames": true,
    "importHelpers": true,
    "incremental": false,
    "inlineSourceMap": false,
    "inlineSources": true,
    "isolatedModules": true,
    "jsx": "react",
    "lib": [
      "dom",
      "dom.iterable",
      "esnext"
    ],
    "listEmittedFiles": false,
    "listFiles": false,
    "locale": "en-us",
    "module": "esnext",
    "moduleResolution": "node",
    "newLine": "LF",
    "noEmit": true,
    "noFallthroughCasesInSwitch": false,
    "noImplicitAny": true,
    "noImplicitReturns": false,
    "noImplicitThis": true,
    "noImplicitUseStrict": false,
    "noResolve": false,
    "noUnusedLocals": false,
    "noUnusedParameters": false,
    "outDir": "buildcache",
    "preserveConstEnums": true,
    "pretty": true,
    "removeComments": true,
    "resolveJsonModule": true,
    "rootDir": ".",
    "skipLibCheck": true,
    "sourceMap": true,
    "strict": true,
    "strictNullChecks": true,
    "stripInternal": true,
    "suppressExcessPropertyErrors": false,
    "suppressImplicitAnyIndexErrors": false,
    "target": "es5",
    "traceResolution": false
  },
  "include": [
    "src"
  ],
  "exclude": [
    "gatsby-browser.js",
    "gatsby-config.js",
    "gatsby-node.js",
    "gatsby-ssr.js"
  ]
}